» Ubuntu » Packages

Error

two or more packages specified (libnecpp0 hardy)